 .u-section-1 {
  background-image: none;
  min-height: 539px;
}

.u-section-1 .u-shape-1 {
  width: 862px;
  background-image: none;
  height: 540px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -508px auto 43px;
}

.u-section-1 .u-image-1 {
  min-height: 465px;
  background-image: url("images/transportation.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 22px 0 0 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 22px auto 0 22px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 457px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 672px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-image-1 {
    min-height: 383px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.375rem;
    margin-left: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 376px;
  }

  .u-section-1 .u-shape-1 {
    width: 474px;
    height: 337px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -305px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-image-1 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 710px;
  }

  .u-section-1 .u-shape-1 {
    height: 707px;
    width: calc(((100% - 540px) / 2) + 490px);
    margin-top: -37px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -641px;
    margin-left: auto;
    margin-bottom: -54px;
  }

  .u-section-1 .u-image-1 {
    min-height: 412px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 39px;
    margin-right: 52px;
    margin-left: 26px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 26px;
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 591px;
  }

  .u-section-1 .u-shape-1 {
    height: 522px;
    width: 340px;
    margin-top: 24px;
    margin-right: calc(((100% - 340px) / 2) + -48px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 329px;
    margin-top: -502px;
    margin-bottom: 36px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 254px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 696px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 18px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  background-image: none;
  margin: -12px 72px 0 39px;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -34px 51px 39px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 62px;
    margin-left: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 93px;
    margin-left: 29px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -144px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -31px;
    margin-right: 41px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 82px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 55px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1132px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 17px 36px 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1009px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2017px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }
}